[panel]
rect=0,0,800,480
Cursorpoint=470,10

[button_font]
font_name=Tahoma
font_size=20
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=144,150,187

[st_Title]
rect=90,5, 710, 35
font_size=22
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=17000
textAlign=2
font_type=1

[st_PageCount]
rect=520,446,140,24
font_size=18
font_color_normal=0,0,0
font_color_gray=96,79,142
textAlign=2


[Title_layout]
file=public\title.ini


[Button_layout]
file=public\databtn.ini




[Button]
Inboximage=SMS\read.png
Outboximage=SMS\not read.png

[Status_layout]
BtnCount=5
rect=0,434,800,46
image=SMS\SMS status bar.png

[Status_layout_btn1]
image=public\renew.png
rect=120, 0, 60,46
textAlign=1
BtnName=refresh
StatusIndex=-1,0,0,1

[Status_layout_btn2]
image=public\last.png
rect=680, 0, 60,46
textAlign=1
BtnName=pageup
StatusIndex=-1,0,0,1

[Status_layout_btn3]
image=public\next.png
rect=740, 0, 60,46
textAlign=1
BtnName=pagedn
StatusIndex=-1,0,0,1
[Status_layout_btn4]
image=SMS\inbox.png
rect=0,0,60,46
textAlign=1
BtnName=inbox
StatusIndex=-1,0,0,1
Toggle=1

[Status_layout_btn5]
image=SMS\outbox.png
rect=60,0,60,46
textAlign=1
BtnName=outbox
StatusIndex=-1,0,0,1
Toggle=1

